Subject: Re: [PATCH net-next] bnx2x: fix GRO parameters

From: "Yuval Mintz" <[email-masked]>
Date: Thu, 17 Jan 2013 09:16:09 +0200

> There is no downside providing gso_segs and gso_type, you have all
> needed information as shown in the patch I cooked and tested.
> 
> Our goal is to remove CONFIG_INET_LRO, so all multi-segments packets
> should have the same set of parameters (gso_size, gso_segs, gso_type)

I concur - I'll make the semantic modification to your patch and re-submit
it later on today.

Thanks,
Yuval